---
title: Erfolgreiche Eröffnung des U.10 Makerspace in der vhs Worms
description: Unser Makerspace in Worms wurde am 13.4.2024 offiziell von Herrn Waldemar Herder eröffnet 
---
# Eröffnung des U.10 Makerspace

Am neuen Standort der vhs Worms, im Willy-Brandt-Ring 11 wird ein weiterer Lernraum seiner Nutzung übergeben.

![Eröffnung des U.10 Makerspace in Worms](../assets/images/aktuelles/makerspace-eroeffnung.jpeg)

Wir freuen uns, Dich zur feierlichen Eröffnung des Makerspace U.10 in der Volkshochschule Worms einladen zu dürfen. 
Dieser innovative Raum, der Kreativität, Technologie und Bildung vereint, wird am Samstag, den 13. April 2024, 
von unserem zuständigen Dezernenten, **Herrn Waldemar Herder**, offiziell eröffnet.

**Wann?** 13.04.2024<br />
**Uhrzeit?** 10:00 Uhr<br />
**Wo?** Volkshochschule Worms, [Willy-Brandt-Ring 11](https://osm.org/go/0DbrEnVLC?m=&way=1268080784), 67547 Worms<br />

Der Makerspace U.10 ist ein Ort, an dem Ideen Wirklichkeit werden. Ausgestattet mit modernster Technik, bietet er Raum 
für Workshops, Projekte und den Austausch zwischen Kreativen, Technikbegeisterten und allen, die es noch werden wollen. 
Von 3D-Druck über Robotik bis hin zu traditionellem Handwerk – der Makerspace U.10 lädt zum Entdecken, Lernen und Kreieren ein.

Die Eröffnungsfeier beginnt mit einer Ansprache von Herrn Waldemar Herder, gefolgt von einem geführten Rundgang durch die
verschiedenen Stationen des Makerspaces. Dabei erhaltet ihr exklusive Einblicke in die vielfältigen Möglichkeiten, die 
dieser Raum bietet, und habt die Gelegenheit, mit den Machern und Gestaltern ins Gespräch zu kommen.

## Warum machen wir das?

Wir sind überzeugt von der Bedeutung der digitalen Technik um zukünftig nachhaltig und ressourcenschonend agieren zu können. 
Jede und jeder muss Zugang zur digitalen Technik haben und sich mit der Nutzung vertraut machen können. Die vhs Worms, 
der kommunale Lernort für Erwachsene, bietet dazu den perfekten Rahmen. Engagierte Dozentinnen und Dozenten führen in die
Nutzung der Geräte ein und begleiten die Nutzung. 

## Für wen ist das gedacht? 

**Jeder ist willkommen!** Egal ob technikbegeistert oder einfach nur neugierig, was es mit dem Makerspace auf sich hat.
Es werden keine IT-Kenntnisse vorausgesetzt. Unsere Räume sind ein Ort der Vielfalt und Offenheit.

Wir würden uns sehr freuen, Dich bei diesem besonderen Anlass begrüßen zu dürfen und gemeinsam die Zukunft der Kreativität 
und Bildung in Worms zu feiern.

Für Rückfragen und weitere Informationen stehen wir Dir gerne zur Verfügung. 
Kontaktiere uns unter [vhs@worms.de](mailto:vhs@worms.de) 

![Agnes Denschlag und Michael Wegener führen durch den U.10 Makerspace](../assets/images/aktuelles/Agnes-und-Michael.jpg)

### Nachlese und Bilder der Eröffnung

![Der U.14 bietet viel Platz](../assets/images/aktuelles/u14-noch-leer.jpg.jpeg)

Wir durften uns bereits während der Eröffnung über größtenteils positives Feedback zu unserem Mega Space Volkshochschule
freuen. Alle bereitgestellten Sitze in unserem großen Schulungsraum **U.14** waren besetzt und es kamen weitere Interessierte
hinzu, die in der hinteren Reihe einen Stehplatz nutzten.

![Dezernent Herder eröffnet den Makerspace](../assets/images/aktuelles/u14-herder-eroeffnung.jpeg)

Nach der Eröffnung wurden die Teilnehmer durch die Räume der Volkshochschule geführt.
Hierbei wurde dann den Teilnehmern schnell klar, warum das U.10 Teil eines großen Mega Space ist, in dem es viel 
zu entdecken und zu lernen gibt.

![U.10 Makerspace - Teil des vhs Mega Space in Worms](../assets/images/aktuelles/megaspace-vhs.png)

Es war für Agnes Denschlag und Michael Wegener sowie die vielen weiteren Helfer ein aufregender Tag und wir sind dankbar für
die zahlreichen Besucher und den interessanten Austausch von Ideen.

![Agnes Denschlag und Michael Wegener](../assets/images/aktuelles/filament-recycling.png)

