---
title: Makercloud - alles was ein Maker online braucht
description: Auf makercloud.de fassen wir unsere Onlinedienste zusammen
---

# Makercloud.de Onlinedienste

In unserer Makercloud hat [Adrian](../orga/team.md#technik-makercloud) eine tolle Auswahl an 
[Open-Source Software](https://opensource.org/) installiert, mit der wir unseren Makerspace verwalten und stetig verbessern.

![Makercloud Logo](../assets/images/logos/makercloud.png)

## Nextcloud

Wir nutzen unsere [Nextcloud](https://cloud.makercloud.de/), um schnell große Dateien zu teilen und haben dort
ToDo-Listen und Kalender. Ihr findet zum Beispiel unsere [U.10 Poster hier](https://cloud.makercloud.de/s/U10_Poster).

![Makercloud Nextcloud](../assets/images/bereiche/makercloud/nextcloud.png)

## Gitea

Mit Gitea verwalten wir unsere Software Projekte und können unsere Software auch damit automatisiert bauen. Diese Webseite
steht dort im [Quellcode](https://gitea.makercloud.de/Makercloud/u10homepage) zur Verfügung, 
damit andere Makerspaces diese als Inspiration und Vorlage nutzen können.

## Mattermost

![Mattermost mit KI Bot Capy Bara](../assets/images/bereiche/makercloud/mattermost-mit-ki-bot-capy.png)

Mattermost ist unsere [Maker Instant Messaging Plattform](https://mm.makercloud.de). Dort können wir in Echtzeit miteinander kommunizieren und
auf den dort integrierten Capybara KI-Chatbot "Capy" zugreifen. 

## Mailcow

Mit dem [Mailcow-Server](https://mail.makercloud.de/) verwalten wir unsere @makercloud.de Mailadressen und filtern Spam und Viren weg.

## Linkwarden

Man findet immer mal wieder sehr inspirierende Webseiten und Informationen im Internet. Mit
Linkwarden können wir diese Seiten [gemeinsam sammeln](https://linkwarden.makercloud.de/public/collections/6), kategorisieren und auch archivieren. 

## Moodle

Unsere [Makercloud Academy](https://academy.makercloud.de/) (kurz MCA) ist dein Tor zur Welt des Machens und Lernens in der Cloud.